cicdNamespaceName: "cicd"
observationNamespaceName: "observation"
devNamespaceName: "dev"
stageNamespaceName: "stage"
prodNamespaceName: "prod"
databaseNamespaceName: "database"
argoNamespaceName: "argocd"
